### Method

# EDataServer SourceCredentialsProviderImpl can_store

since: 3.16

#### Declaration [src]

    gboolean
    e_source_credentials_provider_impl_can_store (
      ESourceCredentialsProviderImpl* provider_impl
    )

#### Description [src]

Returns whether the `provider_impl` can store credentials.

Available since: 3.16

#### Return value

Type: `gboolean`

Whether the `provider_impl` can store credentials.